<?php
include_once('../../../php/sessionStart.php');

//$_SESSION['nombredb'] = 'asjirehc_zonamedica';
$_SESSION['nombredb'] = 'asesori4_tulip';

class dbConstantes
{
	var $constant;
	
	function getConstantes() {
		/*
		$constant['servidor'] = 'localhost';
		$constant['usuario'] = 'root';
		$constant['contrasena'] = 'silvita123';
*/

		$constant['servidor'] = 'localhost';  ///'107.155.127.126';
		$constant['usuario'] = 'asesori4_utulip';
		$constant['contrasena'] = 'Asjireh_110263%';

		$constant['nombredb'][1] = $_SESSION['nombredb'];

		return $constant;
	}
}